VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Classes | Namespaces
vstnoteexpressiontypes.h File Reference
`#include "base/source/fobject.h"`
`#include "pluginterfaces/vst/ivstnoteexpression.h"`
`#include "pluginterfaces/vst/ivstphysicalui.h"`
`#include <map>`
`#include <vector>`

## Classes
class | NoteExpressionType
| Note expression type object. More...
class | RangeNoteExpressionType
| Note expression type object representing a custom range. More...
class | NoteExpressionTypeContainer
| Collection of note expression types. More...

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.